How to install libmate-panel-applet-dev on Debian 9 (Stretch)